@charset "UTF-8";
#to-locondo {
    z-index: 300;
  }

  #footer_fixed_block{display: none;}
 .footer_fixed_img{ text-align: center;}
 .footer_fixed_img img{  vertical-align: bottom;}

.footer_fixed_character img{
  position: absolute;
    left:  16px;
    bottom: 0px;
    width: 140px;
    z-index: 165;
  }

.footer_fixed_box{
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 150;
}
#footer_fixed_contents{
  padding:0;
  position: relative;
  z-index: 160;
  box-sizing: border-box;
  width: 100%;
  overflow-x: hidden;
  overflow-y: hidden;
  background-color: rgba(221,221,221,0.9);
  -webkit-overflow-scrolling: touch;
}

#footer_fixed_contents ul {
  margin: 0 auto;
  text-align: center;
  display: table;
  table-layout: fixed;
  width: 1000px;
}
#footer_fixed_contents li{
  display: table-cell;
}
#footer_fixed_contents li a{
  text-align: center;
  display: block;
  width: 100%;
  padding: 10px 0;
}
#footer_fixed_contents li:first-of-type{
  border-right: 1px solid #fff;
}

#footer_fixed_contents li:hover{
  opacity: 0.8;
  cursor: pointer;
}
#footer_ver4 {
    padding: 40px 0 80px 0px;
}

/* 会員登録 */
.tvcm_prom{
  display: none;
  margin: 0 0 20px 0;
  text-align:center;
}
.tvcm_prom h3{
  margin-bottom:30px
}